CHVGPIO(4)

NAME
chvgpio - Intel Cherry View GPIO controller

SYNOPSIS
chvgpio* at acpi?

DESCRIPTION
The chvgpio driver provides support for the GPIO controllers found on Intel's Cherry View SoC. It does not provide direct device driver entry points but makes its functions available to acpi(4).

SEE ALSO
acpi(4), intro(4)

HISTORY
The chvgpio driver first appeared in OpenBSD 6.0.

AUTHORS
-nosplit The chvgpio driver was written by Mark Kettenis <kettenis@openbsd.org>.